
/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat sidnummer."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Ange önskat sidnummer.";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att välja önskat sidnummer."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Använd knapparna till att välja önskat sidnummer.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad opacitet (0 % = genomskinligt)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Ange önskad opacitet (0 % = genomskinligt).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Visa sida."; ObjectID = "63"; */
"63.title" = "Visa sida.";

/* Class = "NSTextFieldCell"; title = "av X sidor"; ObjectID = "66"; */
"66.title" = "av X sidor";

/* Class = "NSTextFieldCell"; title = "Opacitet:"; ObjectID = "70"; */
"70.title" = "Opacitet:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Blandningsläge:"; ObjectID = "73"; */
"73.title" = "Blandningsläge:";

/* Class = "NSButton"; ibShadowedToolTip = "Anpassar PDF proportionellt till ramstorleken."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Anpassar PDF proportionellt till ramstorleken.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Visar fler funktioner hos granskaren i åtgärdsmenyn."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Visar fler funktioner hos granskaren i åtgärdsmenyn.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
